@charset "utf-8";
/* CSS Document */

body, td { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

A:hover     { color:#cc0000; }

.candidate_title {
	font-family: Helvetica;
	font-size: 20px;
	color: #A71531;
	font-weight: bold;
	margin-top: 20px;
}

.candidate_name {
	font-family: Helvetica;
	font-size: 18px;
	color: #2776CB;
	font-weight: bold;
}


